uuid: 7b4be60c-909c-4bf3-ab7a-08b2796e012e
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_institution
field_name: field_institution
entity_type: node
type: string_long
settings:
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
